Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 21:40:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nawal                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nawal Bot:  Hi Nawal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:23 AM, 27th Apr                   Hamza                   Hi Nawal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:27 AM, 27th Apr                     nawal                    Order# 6283430256           01:27 AM, 27th Apr                     nawal                    I didn’t get my money back since more than one month           01:28 AM, 27th Apr                     nawal                    45SR           01:28 AM, 27th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:30 AM, 27th Apr                     nawal                    Ok           01:30 AM, 27th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:31 AM, 27th Apr                   Hamza                   The refund has been processed already on 14/3/2021 under the transaction ID 169999990114696228           01:31 AM, 27th Apr                     nawal                    But I didn’t receive it on my account           01:32 AM, 27th Apr                   Hamza                   Please check with your bank the transaction id 169999990114696228           01:35 AM, 27th Apr                   Hamza                   Is there anything else I can help you?            01:35 AM, 27th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2460305